### Constructor

# Nautilus PropertiesModel new

#### Declaration [src]

    NautilusPropertiesModel*
    nautilus_properties_model_new (
      const char* title,
      GListModel* model
    )

#### Description

No description available.

#### Parameters

`title`

  Type: `const char*`

  The user-visible name for the set of properties in this model.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`model`

  Type: `GObject`

  A `GListModel` containing `NautilusPropertyItem` objects.

  The data is owned by the caller of the function.

#### Return value

Type: `NautilusPropertiesModel`

A new `NautilusPropertiesModel`.

The caller of the function takes ownership of the data, and is responsible for freeing it.